@charset "UTF-8";
#process-04 {
	width: 570px
}
#process-04 .order-process .node {
	width: 65px
}

#process-04 .order-process .node .node-icon {
	left: 11px
}

#process-04 .order-process .proce {
	width: 124px;
	background-image: url(../img/proce-icons.png)
}

.order-process {
	display: inline-block;
	display: block;
	margin: 30px 0 30px 20px;
}

.order-process:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}

* html .order-process {
	height: 1%
}

*+html .order-process {
	min-height: 1%
}

.order-process ul {
	position: absolute;
	width: 100%;
	margin-top: -38px;
	text-align: center
}

.order-process .txt1 {
	height: 36px;
	/* margin-bottom: 43px; */
	font-size: 12px;
	margin: 43px 0 0 21px;
	
}

.order-process .txt2 {
	font-size: 14px;
	line-height: 25px;
	color: #aaa
}

.order-process .txt3 {
	color: #aaa;
	line-height: 15px;
	font-size: 12px;
}

.order-process .node {
	position: relative;
	top: -17px;
	float: left;
	width: 45px;
	height: 43px
}

.order-process .node .node-icon {
	position: absolute;
	display: block;
	left: 1px;
	top: 0;
	width: 43px;
	height: 43px;
	background: url(../img/node-icons.png) no-repeat;
	overflow: hidden
}

.order-process .node .icon-start {
	background-position: 0 -108px
}

.order-process .node .icon-pay {
	background-position: -54px 0
}

.order-process .node .icon-store {
	background-position: -108px 0
}

.order-process .node .icon-cabinet {
	background-position: -162px 0
}

.order-process .node .icon-finish {
	background-position: -216px 0
}

.order-process .node .icon-express {
	background-position: -270px 0
}

.order-process .node ul {
	z-index: 1;
	width: 89px;
	margin-left: -20px
}

.order-process .proce {
	position: relative;
	float: left;
	width: 84px;
	height: 9px;
	background: url(../img/proce-icons.png) no-repeat
}

.order-process .done {
	background-position: 0 -37px
}

.order-process .done .txt1 {
	color: #71b247;
	font-weight: 700
}

.order-process .doing {
	background-position: 0 0
}

.order-process .doing .txt1,
.order-process .doing .txt2 {
	color: #71b247;
	font-weight: 700
}

.order-process .doing .icon-start {
	background-position: 0 -54px
}

.order-process .doing .icon-pay {
	background-position: -54px -54px
}

.order-process .doing .icon-store {
	background-position: -108px -54px
}

.order-process .doing .icon-cabinet {
	background-position: -162px -54px
}

.order-process .doing .icon-finish {
	background-position: -216px -54px
}

.order-process .doing .icon-express {
	background-position: -270px -54px
}




/* 2018/5/11 */
.order-process .ready .txt1,
.order-process .node .txt1{
	width: 36px;
    height: 36px;
    background: #EBEDEE;
    border-radius: 50%;
    position: relative;
}
.order-process .ready .txt1{
	 background: #7A7978;
}
.order-process .ready .txt1 img,
.order-process .node .txt1 img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}
.line{
	position: absolute;
    width: 95px;
    height: 1px;
    background: #EBEDEE;
    top: 78px;
    left: 56px;
}
.lineone{
    left: 184px;
}
.linetwo{
    left: 317px;
}
.linethree{
    left: 447px;
}
.tdztleft {
    position: relative;
}
.track_h{
	border-left: 5px solid #821C21;
    margin: 25px 0;
}
.track_h h4{
	font-size:16px;
    padding-left: 12px;
}
.track_info ul li{
	float: left;
    height: auto;
    border-right: 1px solid #EEEAEA;
    margin-top: 20px;
} 
.track_info ul li:first-child{
	padding-left: 18px;
	width:300px;
}
.track_info ul li:last-child{
	 border:none;
	 padding-left: 60px;
     padding-bottom: 20px;
     width: 890px;
}
.track_info ul li p{
	padding-top:20px;
}
.track_info ul li p:last-child{
	 padding-bottom: 20px;
}
track_info ul li p:first-child{
	padding-top:0;
}
.track_info ul li:last-child p{
	padding:0;
}
.track_info ul li:last-child p span{
	padding-right:30px;
}
.track_info{
	height: auto;
    border: 1px solid #EEEAEA;
    background: #fff;
}
.clearfix:hover {
    background: #fff;
}

.order-process .ready .txt2,
.order-process .ready .txt3 {
	color: #333;
    font-weight: bold;
}

.order-process .ready .icon-start {
	background-position: 0 -108px
}

.order-process .ready .icon-pay {
	background-position: -54px -108px
}

.order-process .ready .icon-store {
	background-position: -108px -108px
}

.order-process .ready .icon-cabinet {
	background-position: -162px -108px
}

.order-process .ready .icon-finish {
	background-position: -216px -54px
}

.order-process .ready .icon-express {
	background-position: -270px -108px
}

.order-process .wait {
	background-position: 0 -18px
}

.order-warn-process .done {
	background-position: 0 -56px
}

.order-warn-process .done .txt1 {
	color: #fab715
}

.order-warn-process .doing {
	background-position: 0 -94px
}

.order-warn-process .doing .txt1,
.order-warn-process .doing .txt2 {
	color: #fab715;
	font-weight: 700
}

.order-warn-process .doing .icon-refund {
	background-position: -324px -54px
}

.order-warn-process .doing .icon-restore {
	background-position: -378px -54px
}

.order-warn-process .doing .icon-deal {
	background-position: -432px -54px
}

.order-warn-process .node .icon-finish {
	background-position: -486px 0
}

.order-warn-process .ready .icon-start {
	background-position: 0 -162px
}

.order-warn-process .ready .icon-pay {
	background-position: -54px -162px
}

.order-warn-process .ready .icon-store {
	background-position: -108px -162px
}

.order-warn-process .ready .icon-finish {
	background-position: -486px -54px
}

.order-warn-process .ready .icon-cabinet {
	background-position: -162px -162px
}

.order-strike-process .ready .icon-start {
	background-position: 0 -216px
}

.order-strike-process .doing {
	background-position: 0 -75px
}

.order-strike-process .doing .txt1,
.order-strike-process .doing .txt2 {
	color: #e4393c;
	font-weight: 700
}
.order-strike-process .cancel{
	background-position: 0 -113px;
}
.order-strike-process .cancel .txt1,
.order-strike-process .cancel .txt2 {
	color: #e4393c;
	font-weight: 700
}
